Package org.tanukisoftware.wrapper

# Class WrapperLicenseError

java.lang.Object
java.lang.Throwable
java.lang.Error
org.tanukisoftware.wrapper.WrapperLicenseError

All Implemented Interfaces:
  `Serializable`

public class WrapperLicenseError extends Error

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`